import request from "@/utils/request.js";

/**
 * 获取 API 类型列表
 * @returns {Promise}
 */
export function getApiCategories() {
    return request({
        url: '/apihub/api-category/list', // 后端提供的接口地址
        method: 'get'
    })
}